Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0332

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-0332
Last Modified 26 May 2015 01:50:47
Published 14 Feb 2014 11:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-0332

Summary

Cross-site scripting (XSS) vulnerability in mainPage in Dell SonicWALL GMS before 7.1 SP2, SonicWALL Analyzer before 7.1 SP2, and SonicWALL UMA E5000 before 7.1 SP2 might allow remote attackers to inject arbitrary web script or HTML via the node_id parameter in a ScreenDisplayManager genNetwork action.

Vulnerable Systems

Application

  • Dell Sonicwall Analyzer 7.0

  • Dell Sonicwall Analyzer 7.1

  • Dell Sonicwall Global Management System 7.0

  • Dell Sonicwall Global Management System 7.1

  • Dell Sonicwall Universal Management Appliance E5000 7.0

  • Dell Sonicwall Universal Management Appliance E5000 7.1


References

CERT-VN - VU#727318

CONFIRM - http://www.sonicwall.com/us/shared/download/Support_Bulletin_GMS_Vulnerability_XSS_Resolved_in_7.1_SP2_and_7.2.pdf

XF - sonicwall-cve20140332-nodeid-xss(91062)

OSVDB - 103216


Last Updated: 27 May 2016 11:08:50